# Generated by Django 2.0.5 on 2019-10-24 06:43

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [("document", "0026_auto_20191022_0603")]

    operations = [
        migrations.AlterField(
            model_name="servicecatalog",
            name="linked_template",
            field=models.OneToOneField(
                null=True,
                on_delete=django.db.models.deletion.SET_NULL,
                related_name="linked_catalog",
                to="document.SOWTemplate",
            ),
        )
    ]
